﻿html { 
  background: url('../../../Content/img/bg.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.layer {
    background: transparent url('../../../Content/img/pattern.png') repeat top left; 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

}


#bg {
    width: 100%;
    height: 100%;
    
}



.loginModal {
    width:40%;

}